#main { width:916px; margin:0 auto; text-align:left; background:#062133;}

#header {height:379px;}

#content {margin:0 8px;}

#footer { height:75px; margin:0 8px; background:url(images/footer-tail.gif) repeat-x 0 6px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}
.container2 {width:100%;}
.container3 {width:50%; overflow:hidden;}
.container4 {margin-top:17px; width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/

#page1 .row1 .col-1 {width:341px;}
#page1 .row1 .col-2 {width:517px;}

#page1 .row2 .col-1 {width:341px;}
#page1 .row2 .col-2 {width:517px;}
#page1 .row2 .col-2 .col-1 {width:309px;}
#page1 .row2 .col-2 .col-2 {width:205px;}

/* ============================= page2 ===========================*/

#page2 .row1 .col-1 {width:341px;}
#page2 .row1 .col-2 {width:517px;}

#page2 .row2 .col-1 {width:341px;}
#page2 .row2 .col-2 {width:517px;}

#page2 .row3 .col-1 {width:341px;}
#page2 .row3 .col-2 {width:517px;} 

/* ============================= page3 ===========================*/

#page3 .row1 .col-1 {width:341px;}
#page3 .row1 .col-2 {width:517px;}

#page3 .row2 .col-1 {width:341px;}
#page3 .row2 .col-2 {width:517px;}

#page3 .col-2 .col-1 {width:290px; background:none;}
#page3 .col-2 .col-2 {width:220px;}

/* ============================= page4 ===========================*/

#page4 .row1 .col-1 {width:341px;}
#page4 .row1 .col-2 {width:517px;}

#page4 .row2 .col-1 {width:341px;}
#page4 .row2 .col-2 {width:517px;}

#page4 .col-2 .col-1 {width:245px; background:none; padding-right:40px;}
#page4 .col-2 .col-2 {width:230px;}

/* ============================= page5 ===========================*/

#page5 .row1 .col-1 {width:341px;}
#page5 .row1 .col-2 {width:517px;}

#page5 .row2 .col-1 {width:341px;}
#page5 .row2 .col-2 {width:517px;}

/* ============================= page6 ===========================*/

#page6 .row1 .col-1 {width:341px;}
#page6 .row1 .col-2 {width:517px;}

#page6 .row2 .col-1 {width:341px;}
#page6 .row2 .col-2 {width:517px;}

/* ============================= page7 ===========================*/

#page7 .row1 .col-1 {width:341px;}
#page7 .row1 .col-2 {width:517px;}

#page7 .row2 .col-1 {width:341px;}
#page7 .row2 .col-2 {width:517px;}

#page7 .col-2 .col-1 {width:260px;}
#page7 .col-2 .col-2 {width:250px;}

/* ============================= page8 ===========================*/

#page8 .row1 .col-1 {width:341px;}
#page8 .row1 .col-2 {width:517px;}
